<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Teme" compressed="true">
   <topicref FeatureID="-1" href="SKINS_HLP_APP_MAIN.html" navtitle="Prilagajanje zaslona"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSHELL.html" navtitle="Nastavitve za menije"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html" navtitle="Teme aplikacij"/>
   <topicref FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html" navtitle="Nastavitve ozadja diaprojekcij"/>
   <topicref FeatureID="-1" href="SKINS_HLP_CIMAGE_SETTINGS.html" navtitle="Izberite sliko za klicanje"/>
   <topicref FeatureID="-1" href="SKINS_HLP_IDLE.html" navtitle="Nastavitve stanja pripravljenosti"/>
   <topicref FeatureID="-1" href="SKINS_HLP_LIST.html" navtitle="Splošne teme"/>
   <topicref FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html" navtitle="Nastavitve ozadja"/>
</topics>